Redmine - Feature #7011

Configure calendar
2010-12-01 09:13 - Luis Serrano Aranda

Status: New Start date: 2010-12-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Calendar Estimated time: 0.00 hour
Target version:

Resolution:

Description

Customize your calendar (holidays each member) and have it in mind when planning tasks.
When planning a project now posted every day and that's not right.

Thanks

Related issues:
Related to Redmine - Feature #1459: Global Holidays calendar New

2008-06-16

History

#1 - 2010-12-01 15:17 - Damien Couderc

Do you mean that you'd like to have more flexibility to set working days for each members ?
If yes, | maybe seen a similar issue already done ...

#2 - 2010-12-02 14:21 - Luis Serrano Aranda

Yes | need more flexibility,

Please could you tell me where this problem has been solved, thanks

#3 - 2010-12-13 10:32 - Luis Serrano Aranda

Hello Damien, could you help me please ?

Thanks

#4 - 2011-03-23 09:32 - Toshi MARUYAMA

- Category set to Calendar

#5 - 2011-06-18 11:45 - Terence Mill
related to #7011

#6 - 2011-06-20 13:19 - Terence Mill

This is a plugin which adds an ICS feed link to the calendar view

e related plugin
¢ related patch
https://www.redmine.org/issues/7011
http://www.redmine.org/projects/redmine/wiki/PluginICalendarExport
http://www.redmine.org/issues/6586
http://www.tcpdf.org

